/* Header */
#head { background:#181015 url(/uploadfiles/005-03.jpg) no-repeat; background-size: cover; min-height:520px; text-align: center; padding-top:240px; color:white; font-family:"Open sans", Helvetica, Arial; font-weight:300; }
#head.secondary { height:100px; min-height: 100px; padding-top:0px; }
	#head .lead { font-family:"Open sans", Helvetica, Arial; font-size:44px; margin-bottom:6px; color:#fff; line-height:1.15em; } 
	#head .tagline { color:#fff; margin-bottom:25px; }
		#head .tagline a { color:#fff; } 
	#head .btn { margin-bottom:10px;}
	#head .btn-default { text-shadow: none; background:transparent; color:rgba(255,255,255,.5); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); background: transparent; }
		#head .btn-default:hover,
		#head .btn-default:focus { color:rgba(255,255,255,.8); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); background: transparent; }
		#head .btn-default:active, 
		#head .btn-default.active { color:#fff; -webkit-box-shadow:inset 0px 0px 0px 3px #fff; -moz-box-shadow:inset 0px 0px 0px 3px #fff; box-shadow:inset 0px 0px 0px 3px #fff; background: transparent; }

@media (max-width: 767px) {
	#head { min-height:420px; padding-top:160px; }
	#head .lead { font-size: 34px; }
}


/* Autohide navbar */
.slideUp { top:-100px; }
.headroom { -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }


/* Highlights (in jumbotron in most cases) */
.highlight { margin-top:40px; }
	.h-caption { text-align: center; } 
	.h-caption i { display:block; font-size: 54px; color:#382526; margin-bottom:36px; }
	.h-caption h4 { color:#ffffff; font-size: 16px; font-weight: bold; margin-bottom:20px; }
	.h-body { }


/* Typography */
h1, h2, h3, h4, h5, h6 { font-family:"Open sans", Helvetica, Arial; }
h1, .h1, h2, .h2, h3, .h3 { margin-top:30px; } 
blockquote { font-style: italic; font-family: Georgia; color:#999; margin:30px 0 30px; }
label { color: #777; }
.thin { font-weight:300; }
.page-title { margin-top:20px; font-weight:300; }
.text-muted { color:#888; }
.breadcrumb { background:none; padding:0; margin:30px 0 0px 0; }
ul.list-spaces li{ margin-bottom:10px; }

/* Helpers */
.container-full { margin: 0 auto; width: 100%; }
.top-space { margin-top: 60px; }
.top-margin { margin-top:20px; }

img { max-width:100%; }
img.pull-right { margin-left: 10px; }
img.pull-left { margin-right: 10px; }
#map { width:100%; height:280px; }
#social { margin-top:50px; margin-bottom:50px; }
	#social .wrapper { width:340px; margin:0 auto; }

/* Main content block */
.maincontent { }

/* Sidebars */
.sidebar { padding-top:36px; padding-bottom:30px;background-color: #383838;}
	.sidebar .widget { margin-bottom:20px; }
	.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 { margin-top:20px; } 

/* Footer */
.footer1 { background: #232323; font-size: 18px; color: #999; }
	.footer1 a { color: #ccc; }
		.footer1 a:hover {color: #fff; }
	.footer1 .widget { margin-bottom:30px; }		
	.footer1 .widget-title { font-size: 17px; font-weight: bold; color: #ccc; margin: 0 0 20px; }
	.footer1 .entry-meta { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 0 0 35px 0; padding: 2px 0; color: #888888; font-size: 12px; font-size: 0.75rem; }
		.footer1 .entry-meta a { color: #333333; }
		.footer1 .entry-meta .meta-in { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0; }
	.follow-me-icons { font-size:30px; }		
		.follow-me-icons i { float:left; margin:0 10px 0 0; }		

.footer2 { background: #191919; padding: 15px 0; color: #777; font-size: 12px; }
	.footer2 a { color: #aaa; }
		.footer2 a:hover { color: #fff; }
		.footer2 p { margin: 0; }

	.widget-simplenav { margin-left:-5px; }		
	.widget-simplenav a{ margin:0 5px; }	

/* Section - Картинки */
.thumbnails { 
	padding: 0;

	li{ margin-bottom:30px; }
	.details { display:block; text-align: center; .font-size( 1.2 ); }
}

.thumbnail {
	display:block; .border-radius( 0 ); border:0 none; margin-bottom:10px; padding:0;
	text-align: center; text-decoration: none; color:#333;

	.img { display:block; width:100%; max-width:220px; overflow: hidden; height:180px;
 margin:0 0 20px; position:relative; }
	.title { text-transform: uppercase; margin:0 2em; display: block; text-indent: 0;}
	.cover { 
		position: absolute; display: block; opacity:0; width:100%;max-width:220px; height:180px;
		background-color:rgba( 255, 255, 255, 0.8 );	
		.transition-property(all); .transition-duration( 550ms );
		
		.more { 
			position:absolute; bottom:15px; right: 0; height: 32px; line-height: 32px; padding:0 20px; .border-radius( 1px 0 0 1px );
			.font-size( 1.2 ); text-transform: uppercase; text-shadow: 0 1px 0px darken( @color-action, 15% );
			background:@color-action; color:white; 
		}
	}
	
	img { width: 100%; position:absolute; top:0; left:0; }
	
	// and mouseover effects for thumbnail
	&:hover{ 
		color: #333; text-decoration: none;
		
		img { -webkit-filter: ~"saturate(0%)"; }
		.cover { opacity:1; }
	}
	
}

.thumbnails {
  padding: 0;
}
.thumbnails li {
  margin-bottom: 30px;
}
.thumbnails .details {
  display: block;
  text-align: center;
  font-size: 12px;
  font-size: 0.75rem;
}
.thumbnail {
  display: block;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  border: 0 none;
  margin-bottom: 10px;
  padding: 0;
  text-align: center;
  text-decoration: none;
  color: #fff;
}
.thumbnail .img {
  display: block;
  width: 100%;max-width:220px;
  overflow: hidden;
  height: 180px;
  margin: 0 0 20px;
  position: relative;
}
.thumbnail .title {
  text-transform: uppercase;
  margin: 0 2em;
  display: block;
  text-indent: 0;
}
.thumbnail .cover {
  position: absolute;
  display: block;
  opacity: 0;
  width: 100%;max-width:220px;
  height: 180px;
  background-color: #b1b1b196;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  -ms-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 550ms;
  -moz-transition-duration: 550ms;
  -o-transition-duration: 550ms;
  transition-duration: 550ms;
}
.thumbnail .cover .more {
  position: absolute;
  bottom: 15px;
  right: 0;
  height: 32px;
  line-height: 32px;
  padding: 0 20px;
  -webkit-border-radius: 1px 0 0 1px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 1px 0 0 1px;
  -moz-background-clip: padding;
  border-radius: 1px 0 0 1px;
  background-clip: padding-box;
  font-size: 12px;
  font-size: 0.75rem;
  text-transform: uppercase;
  text-shadow: 0 1px 0px #FFFFFF;
  background: #ED1515;
  color: white;
}
.thumbnail img {
  width: 100%;max-width:220px;
  position: absolute;
  top: 0;
  left: 0;
}
.thumbnail:hover {
  color: #e01c29;
  text-decoration: none;
}
.thumbnail:hover img {
  -webkit-filter: saturate(0%);
}
.thumbnail:hover .cover {
  opacity: 1;
}

images {
 }

.images img { 
	opacity: 0.9;        
	border: 1px solid #eee;
 
	/*transition*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
 
	/*отражение*/
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));
 }
 
.images img:hover{
 opacity: 1;
 
   /*отражение*/
  -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
 
   /*свечение*/
  -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
 }

.ex {
}
 
.ex img{
opacity: 0.9;
  border: 1px rgba(255, 255, 255, 0.42) solid;   
-moz-transition: all 0.3s ease-out;
 -o-transition: all 0.3s ease-out;
 -webkit-transition: all 0.3s ease-out;
}
 
.ex img:hover {
        opacity: 1;   
	border: 1px solid #eee;
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.2);

}